/***************************************
style.css
***************************************/

/* ----------------------------
  common
---------------------------- */
.br_sp {display: none;}
.br_pc {display: block;}

.f_l {font-size: 140%;}
.f_m {font-size: 120%;}
.f_s {font-size: 90%;}
.f_ss {font-size: 80%;}

.fc_pink {color: #ff1493;}

.bold {font-weight: bold;}

#main_content {
	letter-spacing: .1rem;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
.br_sp {display: block}
.br_pc {display: none}
}



/* main_title
============================ */

#main_content figure {
    width: 100%;
}

#main_content figure img {
    width: 100%;
}

#main_content .main_title {
	text-align: center;
	margin-top: 3rem;
}

#main_content .main_title h1 {
	font-size: 1.6rem;
	font-weight: bold;
	color: #ff1493;
	display: flex;
	align-items: center;
	width: fit-content;
	margin: 0 auto;
}

#main_content .main_title h1 span.free {
	font-size: 1.2rem;
	background-color: #FF5F62;
	color: #fff;
	padding: .1rem .3rem;
	display: inline-block;
	border-radius: .5rem;
}


#main_content .main_title h3 {
	font-size: 1.2rem;
	font-weight: bold;
	color: #ff1493;
	margin-top: 1rem;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	
	#main_content .main_title {
	padding: 1.5rem 0;
	margin-top: 1rem;
}
	
	#main_content .main_title h1 {
	font-size: 1.4rem;
		display: block;
}
	
	#main_content .main_title h1 span.free {
	font-size: 1.1rem;
}
    
    #main_content .main_title h3 {
	font-size: 1.1rem;
	margin-top: 1rem;
}
	

}



/* main_read
============================ */


#main_content .main_read {
	width: 80%;
	margin: 1rem auto 3rem;
}

#main_content .main_read h4 {
	font-size: 1.3rem;
	font-weight: bold;
	margin: 3rem 0 2rem;
	text-align: center;
}

#main_content .main_read p {
	font-size: 1rem;
	line-height: 2.1rem;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
	
	#main_content .main_read {
	width: 90%;
	margin: .8rem auto 2rem;
		text-align: justify;
}
	
	#main_content .main_read h4 {
	font-size: 1.2rem;
	margin: 1.5rem 0 1rem;
}
	
	#main_content .main_read p {
	line-height: 1.8rem;
}
	
	
}


/* break_point
============================ */

#main_content .break_point figure {
    width: 100%;
    text-align: center;
    margin-bottom: 3rem;
}

#main_content .break_point figure img {
    width: 80px;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
    
    #main_content .break_point figure {
    width: 100%;
    margin-bottom: 0rem;
}
    
    #main_content .break_point figure img {
    width: 70px;
}
    
}



/* sub_read
============================ */

.sub_read {
    width: fit-content;
    margin: 0 auto 4rem;
}

.sub_read p {
    text-align: justify;
    letter-spacing: .1rem;
    font-weight: bold;
    text-indent: -2rem;
    margin-left: 2rem;
}

.sub_read p::before {
    padding-right: 1rem;
    font-weight: 900;
    font-family: var(--Font_Awesome);
    content: "\f00c";
    color: #ff1493;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
    
    .sub_read {
    width: 90%;
    margin: 2rem auto 3rem;
}
    
}



/* course_area
============================ */

#main_content .course_area {
   display: flex;
    column-gap: 3rem;
}

#main_content .hs_course {
	width: calc(50% -1.5rem);
	margin: 0 auto 4rem;
}

.hs_course .c_name {
	font-size: 1rem;
	font-weight: bold;
	color: #fff;
	align-items: center;
    margin: 0;
    display: inline-block;
    background-color: #ff1493;
    padding: 0 1rem;
    border-top-right-radius: 1rem;
    border-top-left-radius: 1rem;
}

.hs_course .kyoka_waku {
	padding: .1rem 2rem;
	background-color: #FFEDED;
	border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    border-top-right-radius: 1rem;
	margin: 0rem 0 0.5rem;
}

.hs_course .kyoka_waku dl {
	margin: 2rem 0;
}

.hs_course .kyoka_waku dl dt {
	font-size: 1.25rem;
	border-bottom: 1px solid #555;
	margin-bottom: .5rem;
	padding-bottom: .5rem;
}

.hs_course .kyoka_waku dl dt span.kyoka_mt {
	font-size: 1rem;
	background-color: #130C67;
	color: #fff;
	padding: .1rem .3rem;
	display: inline-block;
	border-radius: .5rem;
}

.hs_course .kyoka_waku dl dt span.kyoka_en {
	font-size: 1rem;
	background-color: #FF4714;
	color: #fff;
	padding: .1rem .3rem;
	display: inline-block;
	border-radius: .5rem;
}

.hs_course .kyoka_waku dl dd {
	font-size: 1.2rem;
}

.hs_course .kyoka_waku dl dd:first-of-type {
    font-weight: bold;
	margin-bottom: .5rem;
}

.hs_course .kyoka_waku dl dd:last-of-type {
	font-size: 1rem;
    text-align: justify;
}

@media screen and (orientation: portrait) and (max-width: 767px) {
    
    #main_content .course_area {
   display: block;
}
	
	#main_content .hs_course {
	width: 90%;
	margin: 0 auto 2.5rem;
}
	
	.hs_course .c_name {
	font-size: 1rem;
		text-align: center;
}
	
	.hs_course .kyoka_waku {
	padding: .1rem 1rem;
}
	
	.hs_course .kyoka_waku dl {
	margin: 1.5rem 0;
}
	
}



/* contact_banner
============================ */
.contact_banner .phone_num li.phone_shibuya,
.contact_banner .phone_num li.phone_tokyo {
	display: none;
}




